Subject: price quote questions
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Oct 2006 08:56:21 -0400

Gordon,
I have a few questions on the quote you have sent me over.
1) I see a $150/yr. service agreement.  So the equipment has no built in warranty and the service is not built into the lease?  One of the other vendors includes this with the equipment.
2) I didn't see any pricing on the cartridges and tapes.  I will need those for any machine quoted.  Can you send them?
3) I didn't receive any info on the rentals you have available.  Could you please send that over as well?
4) I need "bottom line" pricing.  Can you make sure that any and all quotes have all charges included in the totals?  I don't like to find out we have to pay additional fees after the fact.  
If you can just email me back your responses that would be great.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]